@charset "UTF-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* clearfix
---------------------------------------------------- */
.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}.clearfix {
	display: inline-table;
}

/* Hides from IE-mac \*/
*html.clearfix {
	height: 1%;
}
.clearfix {
	display: block;
	}
/* End hide from IE-mac */

/* html
---------------------------------------------------- */
html {
	font-size: 62.5%;
}

/* ボディ
---------------------------------------------------- */
body {
	max-width: 480px;
	margin: 0 auto;
	padding: 0 5px;
	font-family: 'Noto Sans Japanese', serif;
	font-weight: 350;
	font-size: 12px;
	font-size: 1.2rem;
}

/* リンク
---------------------------------------------------- */
a {
	color: #333;
	background: transparent;
	text-decoration: none;
}
a:visited {
	color: #333;
	background: transparent;
}
a:hover,
a:active {
	color: #333;
	background: transparent;
}

/* 画像
---------------------------------------------------- */
img {
	max-width: 100%;
	height: auto;
	line-height: 0;
}
a img {
	border: none;
	color: #fff;
	background: transparent;
}

section {
	margin: 70px 0;
}

/* ロゴ
---------------------------------------------------- */
h1 {
	width: 116px;
	margin: 0 auto 70px auto;
	padding: 0;
}

/* 本文
---------------------------------------------------- */
p {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6em;
	text-align: center;
	letter-spacing: 0.08em;
}

/* お問い合わせボタン
---------------------------------------------------- */
.btn-inquiry {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	width: 200px;
	margin: 50px auto 0 auto;
	padding: 5px 0;
	border: 1px dashed #333;}
.btn-inquiry a {
	display: block;
}